
Redmine - Defect #15197

Write data on redmine very slow !!!

2013-10-25 09:04 - Doan Phuoc

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Performance Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.3

Description

Hi,

I used redmmine version 2.3.3 , Ruby 2.1 , Gem 2.2 , Phusion Passenger version 4.0.20 , Mysql 5.1

and apache on CentOS 6.3.

Everything so goog but when i create new issue. It very slow to done. Why , i don't know.

Please help me debug and fix it.

Thanks

LocDP

History

#1 - 2013-10-25 10:16 - Etienne Massip

- Category changed from Issues to Performance

- Priority changed from High to Normal

Could you please post the contents of your production.log file relative to a slow issue update ?

And don't use Ruby 2.1, it's not released and not supported by redmine.

#2 - 2013-11-09 21:04 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Please no support request in the issue tracker.
